[Rainmeter]
Update=40
Author=犭苗_亻卜Flytx2006
       Skinname LineWorld
       Version  1.0

[Variables]

            ========请按照 “说明” 上所示，按顺序一次修改程序路径=========


      地址1=D:\软件\迅游\xunyou\xunyou

      地址2=C:\

      地址3=C:\
      
      地址4=C:\

      地址5=C:\
      
      地址6=C:\

      地址7=C:\
      
      地址8=C:\

      地址9=C:\
      

=========================================================================================

[BG]
Meter=Image
Imagename=BG1.png
X=0
Y=0
Antialias=1
Hidden=0


[HL]
Meter=IMAGE
ImageName=1\[ImageNumberCalc].png
X=-17
Y=444
DynamicVariables=1
[ImageNumberCalc]
Measure=Calc
Formula=Counter % 8
Substitute=".00000":""


[ML]
Meter=IMAGE
ImageName=5\[ImageNumberCalc2].png
X=400
Y=407
MouseOverAction=[!DisableMeasure ImageNumberCalc2]
MouseLeaveAction=[!EnableMeasure ImageNumberCalc2]
LeftMouseUpAction=[!HideMeter ML][!ShowMeter MLX]
DynamicVariables=1
[ImageNumberCalc2]
Measure=Calc
Formula=Counter % 9
Substitute=".00000":""

[MLX]
Meter=Image
Imagename=MLX.png
X=400
Y=407
Hidden=1
LeftMouseUpAction=[!HideMeter MLX][!ShowMeter ML]["#地址4#"]

[GS]
Meter=IMAGE
ImageName=10\[ImageNumberCalc5].png
X=741
Y=208
MouseOverAction=[!DisableMeasure ImageNumberCalc5][!ShowMeter CBL][!HideMeter GS]
DynamicVariables=1
[ImageNumberCalc5]
Measure=Calc
Formula=Counter % 15
Substitute=".00000":""

[CBL]
Meter=Image
Imagename=CBL.png
X=741
Y=208
Hidden=1
MouseLeaveAction=[!HideMeter CBL][!EnableMeasure ImageNumberCalc5][!ShowMeter GS]
LeftMouseUpAction=["#地址8#"]

=======================================================================

[Mo]
Measure=Calc
Formula=(Mo+1)%1740

[Plane]
Meter=Image
X=([Mo]-300)
Y=200
ImageName=FJ.png
DynamicVariables=1
LeftMouseUpAction=[::{20D04FE0-3AEA-1069-A2D8-08002B30309D}]

=======================================================================
[ST1]
Meter=Image
ImageName=ST.png
X=285
Y=380
Hidden=0
LeftMouseUpAction=[!EnableMeasure MCO]["#地址3#"]

[MCOS]
Meter=Image
ImageName=MCOS.png
X=285
Y=359
Hidden=1
MouseLeaveAction=[!EnableMeasure MG]

[MCO]
Measure=Calc
Formula=MCO+1
IfAboveValue=1
IfAboveAction=[!HideMeter ST1]
IfEqualValue=14
IfEqualAction=[!DisableMeasure MCO][!ShowMeter MCOS]
Disabled=1

[COP]
Meter=Image
X=320
Y=366
Imagename=#CurrentPath#2\[MCO]
DynamicVariables=1

[MG]
Measure=Calc
Formula=MG+1
IfAboveValue=1
IfAboveAction=[!HideMeter MCOS]
IfEqualValue=14
IfEqualAction=[!DisableMeasure MG][!ShowMeter ST1]
Disabled=1

[CC]
Meter=Image
X=320
Y=366
Imagename=#CurrentPath#3\[MG]
DynamicVariables=1

================================================================

[TT]
Meter=Image
ImageName=TT.png
X=474
Y=413
Hidden=0
LeftMouseUpAction=[!EnableMeasure ZS]["#地址6#"]

[ZS]
Measure=Calc
Formula=ZS+1
IfAboveValue=1
IfAboveAction=[!HideMeter TT]
IfEqualValue=9
IfEqualAction=[!DisableMeasure ZS][!ShowMeter ZST]
Disabled=1

[ZSDH]
Meter=Image
X=450
Y=391
Imagename=#CurrentPath#7\[ZS]
DynamicVariables=1

[ZST]
Meter=Image
ImageName=ZST.png
X=450
Y=391
Hidden=1
MouseLeaveAction=[!ShowMeter TT][!HideMeter ZST]

[TC]
Meter=Image
ImageName=TC.png
X=528
Y=389
Hidden=0
LeftMouseUpAction=[!EnableMeasure DC]["#地址7#"]

[DC]
Measure=Calc
Formula=DC+1
IfAboveValue=1
IfAboveAction=[!HideMeter TC]
IfEqualValue=10
IfEqualAction=[!DisableMeasure DC][!ShowMeter DCT]
Disabled=1

[DDD]
Meter=Image
X=528
Y=389
Imagename=#CurrentPath#4\[DC]
DynamicVariables=1

[DCT]
Meter=Image
ImageName=DCT.png
X=528
Y=389
Hidden=1
MouseLeaveAction=[!ShowMeter TC][!HideMeter DCT]


[LC]
Meter=Image
ImageName=LC.png
X=80
Y=375
Hidden=0
LeftMouseUpAction=[!EnableMeasure SC]["#地址1#"]

[SC]
Measure=Calc
Formula=SC+1
IfAboveValue=1
IfAboveAction=[!HideMeter LC]
IfEqualValue=13
IfEqualAction=[!DisableMeasure SC][!ShowMeter CXS]
Disabled=1

[CCDH]
Meter=Image
X=80
Y=375
Imagename=#CurrentPath#6\[SC]
DynamicVariables=1

[CXS]
Meter=Image
ImageName=CXC.png
X=80
Y=375
Hidden=1
MouseLeaveAction=[!ShowMeter LC][!HideMeter CXS]

======================================================================

[LSDDY]
Meter=Image
ImageName=LSDDY.png
X=1000
Y=270
LeftMouseDownAction=[!ShowMeter LSD][!HideMeter LSDDY]
Hidden=0
[LSD]
Meter=Image
ImageName=LSD.png
X=1000
Y=270
Hidden=1
LeftMouseUpAction=[!ShowMeter LSDDY][!HideMeter LSD]["#地址9#"]

[XYD]
Meter=Image
ImageName=XYD.png
X=215
Y=327
LeftMouseDownAction=[!ShowMeter XYDY][!HideMeter XYD]
Hidden=0
[XYDY]
Meter=Image
ImageName=XYDY.png
X=215
Y=327
Hidden=1
LeftMouseUpAction=[!ShowMeter XYD][!HideMeter XYDY]["#地址2#"]

[ZYDY]
Meter=Image
ImageName=ZYDY.png
X=440
Y=340
LeftMouseDownAction=[!ShowMeter ZYD][!HideMeter ZYDY]
Hidden=0
[ZYD]
Meter=Image
ImageName=ZYD.png
X=440
Y=340
Hidden=1
LeftMouseUpAction=[!ShowMeter ZYDY][!HideMeter ZYD]["#地址5#"]


[MOON1]
Meter=Image
ImageName=MOON1.png
X=1200
Y=165
Hidden=0
LeftMouseUpAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}" ]
RightMouseUpAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}" ]

[MDSU]
Measure=Calc
Formula=MDSU+1
IfAboveValue=2
IfAboveAction=[!HideMeter MOON1]
IfEqualValue=19
IfEqualAction=[!DisableMeasure MDSU][!ShowMeter SS]
Disabled=1

[SDMU]
Measure=Calc
Formula=SDMU+1
IfAboveValue=2
IfAboveAction=[!HideMeter SS]
IfEqualValue=19
IfEqualAction=[!DisableMeasure sdmu][!ShowMeter MOON1]
Disabled=1

[SS]
Meter=Image
Imagename=SS.png
X=1200
Y=165
LeftMouseUpAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}" ]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]
Hidden=1


[MS]
Meter=Image
X=1200
Y=165
Imagename=#CurrentPath#8\[MDSU]
DynamicVariables=1

[SM]
Meter=Image
X=1200
Y=165
Imagename=#CurrentPath#9\[SDMU]
DynamicVariables=1


[Variables]
Postfix=Item

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT
Substitute="0":""

[Postfix]
Measure=Calc
Formula=MeasureBin
IfBelowAction=!RainmeterSetVariable Postfix " "
ifBelowValue=1
IfEqualAction=!RainmeterSetVariable Postfix "item"
ifEqualValue=1
IfAboveAction=!RainmeterSetVariable Postfix "items"
IfAboveValue=1


[MeasureSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=SIZE
Substitute="0":""


[RecycleAction]
Measure=Calc
Formula=MeasureBin
IfAboveAction=!Execute [!HideMeter MOON1][!EnableMeasure MDSU]
IfAboveValue=0
IfEqualAction=!Execute [!HideMeter SS][!EnableMeasure SDMU]
IfEqualValue=0

